<?php
/**
 * Free Vs Pro Panel. 
 *
 * @package BrightPress
 */
?>
<div id="free-pro-panel" class="panel-left">
	<div class="panel-aside">               			
		<table class="free-pro-table">
		   <thead>
			  <tr class="ti-about-page-text-right">
				 <th></th>
				 <th><?php esc_html_e( 'ConsultStreet', 'brightpress' ); ?></th>
				 <th><?php esc_html_e( 'ConsultStreet Pro', 'brightpress' ); ?></th>
			  </tr>
		   </thead>
		   <tbody>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Mobile Friendly Design', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'Fully Responsive layout. Works on any screen size and display beautifully.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'WooCommerce Ready', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'Ready for Online Shop. You can create your online shop with WooCommerce.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Frontpage Sections', 'brightpress' ); ?></h3>
					<p><b class="text-show"><?php esc_html_e( 'Free', 'brightpress' ); ?></b> - <?php esc_html_e( 'Slider with Two Slides, Services, Projects, Testimonials, Blog/News, Call to Action', 'brightpress' ); ?></p>
					<p><b class="text-show"><?php esc_html_e( 'Pro', 'brightpress' ); ?></b> - <?php esc_html_e( 'Slider with Unlimited Slides, Services, Projects, Testimonials, Funfacts, Blog/News, Shop, Call to Action, Team, Clients', 'brightpress' ); ?></p>

				 </td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Header Style Variations', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( '03 Unique Header Styles.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-lite font-18">01</span></td>
				 <td class="only-lite font-18">03</span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Homepage Section Layout Styles', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( '02 Unique Business Homepage Section Styles.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-lite font-18">01</span></td>
				 <td class="only-lite font-18">02</span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Extra Page Templates', 'brightpress' ); ?></h3>
					<p><b class="text-show"><?php esc_html_e( 'Free', 'brightpress' ); ?></b> - <?php esc_html_e( 'Frontpage, Blog Fullwidth', 'brightpress' ); ?></p>
					<p><b class="text-show"><?php esc_html_e( 'Pro', 'brightpress' ); ?></b> - <?php esc_html_e( 'About 1, About 2, Service 1, Service 2, Contact 1, Contact 2, Portfolio 2, 3, 4 Columns', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Contact Form 7 Support', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'The theme fully supports the contact form 7 plugin.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Theme Color Skins', 'brightpress' ); ?></h3>
					<p><b class="text-show"><?php esc_html_e( 'Free', 'brightpress' ); ?></b> - <?php esc_html_e( 'Light Color Skin', 'brightpress' ); ?></p>
					<p><b class="text-show"><?php esc_html_e( 'Pro', 'brightpress' ); ?></b> - <?php esc_html_e( 'Light Color Skins', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Advance Typography with Google Fonts Support', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'You will be able to change font style as you want and select your desired font.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Advance Blog Layout Styles', 'brightpress' ); ?></h3>
					<p><b class="text-show"><?php esc_html_e( 'Free', 'brightpress' ); ?></b> - <?php esc_html_e( 'Blog Standard Right Sidebar, Fullwidth.', 'brightpress' ); ?></p>
					<p><b class="text-show"><?php esc_html_e( 'Pro', 'brightpress' ); ?></b> - <?php esc_html_e( 'Blog Standard Right & Left Sidebar, Fullwidth, Blog Grid View Right & Left Sidebar, Blog Grid View Fullwidth, Blog List View Right & Left Sidebar, Blog List View Fullwidth, Blog Masonry 2, 3, 4 Column Layout.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Translation Ready', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'Both free and pro version are fully translation ready.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'RTL Support', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'Make your business website in RTL Language support.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Speed Performance', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'Make your website fast on all devices.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Widgetized Footer Area', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'The whole footer of brightpress WordPress theme is widget ready.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Footer Styles', 'brightpress' ); ?></h3>
					<p><b class="text-show"><?php esc_html_e( 'Free', 'brightpress' ); ?></b> - <?php esc_html_e( 'Dark Color Style.', 'brightpress' ); ?></p>
					<p><b class="text-show"><?php esc_html_e( 'Pro', 'brightpress' ); ?></b> - <?php esc_html_e( 'Light, Dark & Custom Color Style.', 'brightpress' ); ?></p>
				 </td>	 
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Multilingual Ready', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'The Premium Version is fully compatible with WPML and Poylang. Create your website in multiple languages.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-pro"><span class="dashicons-before dashicons-no-alt"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  
			   <tr>
				 <td>
					<h3><?php esc_html_e( 'Top Header Bar Support', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'You can easily add/modify site info and social icons. Also change the header background color.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-pro"><span class="dashicons-before dashicons-no-alt"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Section Reordering', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'You can easily drag and drop the front page sections with ordering.', 'brightpress' ); ?></p>					
				 </td>
				 <td class="only-pro"><span class="dashicons-before dashicons-no-alt"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Wide & Boxed Layout', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'brightpress comes in a boxed or a wide layout, and can easily be changed in the customizer.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-pro"><span class="dashicons-before dashicons-no-alt"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Unlimited Color Options', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'You can use any type of theme color as you want.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-pro"><span class="dashicons-before dashicons-no-alt"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			   
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'SEO (Search Engine Optimization) Ready', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'Which is help to increase the amount of visitors to a website.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-pro"><span class="dashicons-before dashicons-no-alt"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Google Map', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( 'Shows the physical location with an interactive contact form.', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-pro"><span class="dashicons-before dashicons-no-alt"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td>
					<h3><?php esc_html_e( 'Fast & Friendly Support', 'brightpress' ); ?></h3>
					<p><?php esc_html_e( '24/7 HelpDesk Professional Support', 'brightpress' ); ?></p>
				 </td>
				 <td class="only-pro"><span class="dashicons-before dashicons-no-alt"></span></td>
				 <td class="only-lite"><span class="dashicons-before dashicons-yes"></span></td>
			  </tr>
			  <tr>
				 <td><a target="_blank" href="<?php echo 'https://themearile.com/consultstreet-pro-theme/';?>"><img src="<?php echo esc_url ( get_stylesheet_directory_uri().'/inc/admin/images/advance-features.png' ); ?>" class="free_vs_pro_banner"></a></td>
				 <td colspan="2" class="ti-about-page-text-right"><a href="<?php echo 'https://themearile.com/consultstreet-pro-theme/';?>" target="_blank" class="button button-primary button-hero"><?php esc_html_e('Get ConsultStreet Pro', 'brightpress'); ?></a></td>
			  </tr>
		   </tbody>
		</table>
	</div><!-- .panel-aside -->
</div>